[vdr] dvd-Plugin kompiliert nicht

Ales Jurik ajurik at quick.cz
Sat Feb 23 12:02:02 CET 2008


Hi,

it seems that you're using older version of plugin. Try use for example 
vdr-dvd-0.3.7_pre20070117 or some newer - and your problem should disappear.

Regards,

Ales

On Saturday 23 of February 2008, Siegfried Haas wrote:
> Hallo,
>
> ich weiß, das meine Anfrage hier off topic ist, aber vielleicht kann mir
> einer von Euch helfen.
>
> Ich habe auf vdr1.4.7 "aufgerüstet" (eine SuSE10,3), und da compiliert
> das dvd-plugin nicht.
> Fehlermeldung siehe mein Thread in VDR-Portal
>
> http://www.vdr-portal.de/board/thread.php?threadid=74316
>
> Es wäre sehr nett, wenn einer mir einen Tip geben könnte!
>
> Danke
>
> Siegfried
>
> _______________________________________________
> vdr mailing list
> vdr at linuxtv.org
> http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr





More information about the vdr mailing list